Subject: Re: bug#47128: 28.0.50; Be more helpful regarding message-syntax-checks

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Apr 2021 09:47:11 +0200

Eric Abrahamsen <[email-masked]> writes:

>> What would be even better is to obsolete this in favor of a new
>> `message-disabled-syntax-checks' option that was simply a plain list of
>> symbols.
>
> I feel like this is fairly uncontroversial -- does anyone have any
> objections? I may just go ahead and push, otherwise. (I've since tweaked
> the patch so that `message-syntax-checks' belongs to the
> 'message-headers group, in line with the other changes.)

The patch looks fine to me -- obsoleting the variable in favour of an
opposite variable doesn't seem to be optimal, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no